[python,2/2] spec: Bump minimum supported Fedora version to 29

Message ID e45a460da6b8fc828f34220abf597e76678e5033.1562172034.git.crobinso@redhat.com
State New
Headers show
Series
  • spec: fedora tweaks
Related show

Commit Message

Cole Robinson July 3, 2019, 4:42 p.m.
Signed-off-by: Cole Robinson <crobinso@redhat.com>

---
 libvirt-python.spec.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

-- 
2.21.0

--
libvir-list mailing list
libvir-list@redhat.com
https://www.redhat.com/mailman/listinfo/libvir-list

Patch

diff --git a/libvirt-python.spec.in b/libvirt-python.spec.in
index 69d7555..64a30b5 100644
--- a/libvirt-python.spec.in
+++ b/libvirt-python.spec.in
@@ -4,7 +4,7 @@ 
 # that's still supported by the vendor. It may work on other distros
 # or versions, but no effort will be made to ensure that going forward
 %define min_rhel 7
-%define min_fedora 27
+%define min_fedora 29
 
 %if (0%{?fedora} && 0%{?fedora} >= %{min_fedora}) || (0%{?rhel} && 0%{?rhel} >= %{min_rhel})
     %define supported_platform 1